body {
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	font-family:arial,helvetica,clean,sans-serif;
/*	font-family:Verdana,Arial,Helvetica,sans-serif; */
	font-size:12px;
}

#container {
  width: 760px;
  background: #fff;
  margin: 0 auto;
}

/*
body {
	background:#FFFFFF none repeat scroll 0%;
	color:#000000;
	font-family:Verdana;
	line-height:160%;
	margin:15px 0pt 5px;
}
*/

.wd {
	clear:both;
	width:760px;
}

.login_message{
	border: 1px solid #0072c6; 
	margin: 0pt 0px 10px 13px; 
	padding: 8px; 
	background: #d7eeff none repeat scroll 0%; 
	text-align: left; 
	color: #0072c6;
	font-weight: bold; 
	font-size: 12px; 
	font-family: Arial;
}

.product_logo {
	float:left;
	margin-top:10px;
	margin-left:13px;
}

.top {
	background-color:#EEEEEE;
	margin:22px 0pt 0pt 165px;
	padding:5px 12px 5px 0pt;
	text-align:right;
}

.top a {
	border-right:1px solid #CCCCCC;
	padding:0pt 8px 0pt 4px;
	font-size: 11px;
}

.top a.last {
	border-right:none;
}

a {
	color:#003399;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

.login_plan {
	float:right;
    background-color: #EEEEEE;
	border:1px solid #CCCCCC;
	padding:12px;
	text-align:left;
	width:230px !important;
    margin-top:17px;
    margin-right:30px;						  
}

.login_title {
	border-bottom:1px solid #9C9C9C;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:4px 0pt 6px 2px;
	margin-bottom: 20px;
}

.error {
color:#FF0000;
}

.infobar {
clear:both;
margin:6px 0pt 0pt;
}


.infobar1 {
	background:#FFF9E3 none repeat scroll 0%;
	border:1px solid #FADC80;
	clear:both;
	float:none;
	line-height:120%;
	margin:8px 0pt;
	padding:6px;
	font-size:12px;
}

#login_table th {
	width:180px;
	text-align: left;
	font-size: 91%;
	font-style: normal;
	font-weight: normal;
	font-family:arial,helvetica,clean,sans-serif;
}

#login_table td {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-family:arial,helvetica,clean,sans-serif;
	padding: 0pt 0pt 16px;
}

#login_table input {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-family:arial,helvetica,clean,sans-serif;
	width:220px;
}

.login_user_hint{
	font-size: 85%;
	padding: 3px 0pt 0pt;
	color: #868686;
}

.span_sign_in {
	margin:12px 8px 0pt 0px;
	text-align: left;
}

.intro_plan{
	margin:0px 0px 0px 13px;
	width: 425px;
	border-right:1px solid #cccccc;
	height: 350px;
}

.auth_content{
	margin-left:13px; 
	height:300px;
}

.auth_message{
	margin-bottom:30px;
}

.auth_back{
	padding-top: 30px;
}

#reset_password_table th{
	padding-right:15px;
	font-weight:bold;
	text-align: left;
}

#reset_password_table td{
	padding-top:0px;
	padding-bottom:5px;
}

#footer {
	clear: both;
	padding-top: 10px;
}

/* NEW GLOBALFOOTER */
#footer { color: #999; font-size: 10px; margin: 18px 10px auto; padding-bottom: 36px; text-align: left !important; }
/*#footer a { text-decoration: none; }*/
#footer a:hover { text-decoration: underline; }
#footer p { margin: 0; }
#footer .gf-sosumi { clear: both; width: 100%; border-top: 1px solid #aaa; padding-top: 9px; }
#footer .gf-sosumi a { padding: 0 10px; }
#footer { width: 740px; } /* same width as container 760 - 20 margin = 887px */












